<h1 mat-dialog-title>Do you really want to leave this group?</h1>
<div mat-dialog-actions>
	<button mat-button (click)="dialogRef.close()">Cancel</button>
	<button *ngIf="!left" mat-button (click)="dialogRef.close('leave_group')">Leave</button>
	<button mat-button (click)="dialogRef.close('delete_group')">Delete</button>
</div>
